<?php
if(get_theme_mod('banner_area_disable') != 'on' ){
	?>
	<!-- banner Area Start -->
	<?php 
		if( get_theme_mod('banner_areaTpadding',true) ) {
			$banner_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('banner_areaTpadding')).';';
		}
		if( get_theme_mod('banner_areaBpadding',true) ) {
			$banner_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('banner_areaBpadding')).';';
		}
	?>			
<section class="banner-area wow bounceIn" id="banner" style="<?php echo esc_attr($banner_areaTpadding); ?>" "<?php echo esc_attr($banner_areaBpadding); ?>">
		<div class="wow fadeInUp" data-wow-duration="0s"> 
			<?php
				$banner_page_id = get_theme_mod('banner_page');
				$bannertitle = get_theme_mod('banner_title', 'Connect with App!');
				$bannertext = get_theme_mod('banner_text', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor is incididunt ut labore et dolore magna aliqua connect our app.');
				
				$bannerimgtitle = get_theme_mod('bannerimgtitle', 'Apple/android !');
				$bannerimgtext = get_theme_mod('bannerimgtext', 'Scan for connect');
			?>
		<div class="row">
			<div class="container">
				<div class="banner-inn">
				<div class="contex-banner">
					<div class="col-md-2 col-sm-3">
						<div class="barcode">
							<?php 
								$barcode_image = get_theme_mod('barcode_image');
								if(!empty($barcode_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($barcode_image).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="contacte" src="'.get_template_directory_uri().'/images/barcode.jpg" class="img-responsive" />';
								}
							?>
							<div class="img-title"><?php echo ($bannerimgtitle);  ?></div>
							<div class="img-text"><?php echo ($bannerimgtext);  ?></div>
						</div>
					</div>
					<div class="col-md-6 col-sm-5">
						<div class="containbx">
							<?php if($bannertitle){ ?>	
								<div class="section-title ">
									<h3><?php echo ($bannertitle);  ?></h3>
								</div>
							<?php }?>

							<p><?php echo ($bannertext);  ?></p>

							<?php if( get_theme_mod('bannerarea_button','show' ) == 'show') :
							?>
							<?php
							$bannerareabutton = get_theme_mod('bannerareabutton', 'Details'); 
							$bannerareabuttonlink = get_theme_mod('bannerareabuttonlink', '');
							?>
							<div class="banner-area-btn">
								<a href="<?php echo ($bannerareabuttonlink);  ?>">
									<?php echo ($bannerareabutton);  ?>
								</a>
							</div>
						<?php endif ?>
						</div>
					</div>
					<div class="col-md-4 col-sm-4">
						<div class="mobile-app">
							<?php 
								$app_image = get_theme_mod('app_image');
								if(!empty($app_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($app_image).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="contacte" src="'.get_template_directory_uri().'/images/app.jpg" class="img-responsive" />';
								}
							?>	
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
				<div class="clearfix"></div>
			</div>
		</div>
	</div>
</section>
	<!-- banner Area End -->
<?php }  